/* right hand 'call to action' box */




body
    {
    display:inline;
    background-color:#fff;
    #background-image:url(../images/bg_texture.jpg);
    #background-repeat:repeat-x;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    line-height: 125%;

    }

body a:link {color:#519FE7; text-decoration:none;} /* unvisited link */
body a:visited {color:#519FE7; text-decoration:none;} /* visited link */
body a:hover {color:#000; text-decoration:underline;} /* mouse over link */
body a:active {color:#519FE7; text-decoration:none;}  /* selected link */

img {
 max-width:100%;

}



/* unvisited link */
/* visited link */
/* mouse over link */
/* selected link */


/* unvisited link */
/* visited link */
/* mouse over link */
/* selected link */



/* page content container */
#content-container {
  max-width: 1000px;
  background: #fff;
  font-family:Helvetica;
  margin: 0 auto 20px auto;
  #border-left:1px solid #ddd;
  #border-right:1px solid #999;
  }

#content-container h2 {
  margin: 0 0 15px 0;
  font-family:Helvetica;
  font-size : 16px;
  border-bottom: 1px solid #B4CDE6;
width: 50%;
color: #519FE7;
  }

#content-container h1 {
  margin: 0 0 5px 0;
  font-family:Helvetica;
  font-size : 18px;
  }




/* Links bar to subcontent */

/* unvisited link */
/* visited link */
/* mouse over link */
/* selected link */


/* standard left content div */

/* company page left content div */

/* demo page left content div */

/* standard right content div */

/* company page right content div */

/* bottom of page call to action box */
#cta {
  margin : 0 0 0 0;
  clear: both;
  align:center;
  max-width:100%;
  font-family:Helvetica;
  color:#333;
  font-size:16px;
  #background-color : #519FE7;
  #border : 1px solid #b8af4e;
  }

#cta_content {
  width:100%;
  max-width:1000px;
  margin:0 auto 0 auto;
  border-bottom: 1px solid #519FE7;
margin-bottom: 8px;
}


#cta h2 {
  margin: 0;
  font-family:Helvetica;
  color:#333;
  font-size:15px;
  }


/* front page dividers image */





/* main footer */
#footer {
  clear: both;
  #width:100%;
  background-image: url('/images/footer_texture.jpg');
  padding: 10px;
  font-family:Helvetica;
  color:#fff;
  font-size:13px;
  align:center;
  }

#footer_content {
width:100%;
max-width:1000px;
margin:0 auto 0 auto;
}

#footer a:link {color:#eee; text-decoration:none;} /* unvisited link */
#footer a:visited {color:#eee; text-decoration:none;} /* visited link */
#footer a:hover {color:#DEC2AC; text-decoration:none;} /* mouse over link */
#footer a:active {color:#DEC2AC; text-decoration:none;}  /* selected link */

#footer h3 { margin: 0;
padding:0px 0px 5px 0px;
font-family:Helvetica;
  color:#fff;
}

#footer_col1 {

  clear: left;
  float: left;
  width: 25%;

}

#footer_col2 {

  float: left;
  width: 25%;

}
#footer_col3 {

  float: left;
  width: 25%;

}

#footer_col3 {

  float: left;
  width: 25%;

}

h3 {
margin-bottom : 3px;
}

#header {
  #padding:15px;
  max-width: 1000px;
  #padding: 10px 0;
  margin: 0 auto 0 auto;
  background : #fff;
  #border-left:1px solid #ddd;
  #border-right:1px solid #999;
  }

#header-aside {
  float: right;
  width: 270px;
  padding: 15px 0;
  margin: 0 15px 0 0;
  #display: inline;
  font-family:Helvetica;
  color:#333;
  font-size:13px;
  }

#header-aside-mobile {
 display:none;
}





#homepage_description
{
  background:transparent none;
  font-family:Helvetica;
  color:#555;
  font-size:16px;
}


#innertube {
padding:10px;
}








#navigation {
  margin: 0 auto 0 auto;
  max-width: 1000px;
  height:33px;
  background-image:url(../images/nav_bar.jpg);
  font-family:Helvetica;
  font-size:16px;
  align:center;
  background : #fff;
  #border-left:1px solid #ddd;
  #border-right:1px solid #999;
  border-bottom : 1px solid #519FE7;
  }

#nav_buttons_container {
max-width:1000px;
margin:0 auto 0 auto;

}

#nav_buttons
   {
   list-style:none;
   margin: 3px auto 0 auto;
   padding-left:10px;
   float:left;
   max-width:1000px;
   position:relative;
   z-index:5;

   }

#nav_buttons li{
  float:left;

  #margin-right:10px;
  #padding-left:10px;
  padding-right:20px;
  position:relative;
  border-right:1px solid #7;
}
#nav_buttons a{
  display:block;
  padding:5px;
  color:#333;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-decoration:none;

}
#nav_buttons a:hover{
  color:#000;

}

/*--- DROPDOWN ---*/
#nav_buttons li:hover a{
  color: #519FE7;
  #background: rgba(253, 228, 1, 0.9);

  text-decoration:none;
}




#slideshow { 
    margin: auto;
    position: relative; 
    width: 100%;
    height: 250px;
    padding: 10px 0 5px 0;
	border-bottom: 1px solid #519FE7;
}

#slideshow > div { 
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}

#slideshow_1 {
    margin: auto;
    background-image:url(../images/slideshow/collaborative_working_practices.jpg);
    background-repeat:no-repeat;
    color:#edde45;
    position: relative; 
    width: 1000px;
    height: 250px;
    #padding: 10px 0 5px 0;
    max-width:100%
}

#slideshow_1_text {
    color:#fff;
    padding:10px;
    background-image:url(../images/bg_trans.png);
    position: absolute;
    bottom:25px;
    left:25px;
    font-size:16px;
    font-weight: 500;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

#slideshow_2 {
    margin: auto;
    background-image:url(../images/slideshow/expert_advice_and_support.jpg);
    background-repeat:no-repeat;
    color:#edde45;
    position: relative; 
    width: 1000px;
    height: 250px;
    #padding: 10px 0 5px 0;
    max-width:100%
}

#slideshow_2_text {
    color:#fff;
    padding:10px;
    background-image:url(../images/bg_trans.png);
    position: absolute;
    left:25px;
    top:25px;
    font-size:16px;
    font-weight: 500;
    line-height:25px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

#slideshow_3 {
    margin: auto;
    background-image:url(../images/slideshow/children_and_families.jpg);
    background-repeat:no-repeat;
    color:#edde45;
    position: relative; 
    width: 1000px;
    height: 250px;
    #padding: 10px 0 5px 0;
    max-width:100%
}

#slideshow_3_text {
    color:#fff;
    padding:10px;
    background-image:url(../images/bg_trans.png);
    position: absolute;
    bottom:25px;
    left:25px;
    font-size:16px;
    font-weight: 500;
    line-height:35px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

#slideshow_4 {
    margin: auto;
    background-image:url(../images/slideshow/reflecting_your_community.jpg);
    background-repeat:no-repeat;
    color:#edde45;
    position: relative; 
    width: 1000px;
    height: 250px;
    #padding: 10px 0 5px 0;
    max-width:100%
}

#slideshow_4_text {
    color:#fff;
    padding:10px;
    background-image:url(../images/bg_trans.png);
    position: absolute;
    right:25px;
    top:25px;
    font-size:16px;
    font-weight: 500;
    line-height:35px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

#slideshow_5 {
    margin: auto;
    background-image:url(../images/slideshow/assisting_service_to_succeed.jpg);
    background-repeat:no-repeat;
    color:#edde45;
    position: relative; 
    width: 1000px;
    height: 250px;
    #padding: 10px 0 5px 0;
    max-width:100%
}

#slideshow_5_text {
    color:#fff;
    padding:10px;
    background-image:url(../images/bg_trans.png);
    position: absolute;
    left:25px;

    top:25px;
    font-size:16px;
    font-weight: 500;
    line-height:35px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}


/* secondary horizontal navigation */






/* sets the page width and shadow properties */
#Wrapper {
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   #background-color:#fff;
   align: center; 
   max-width:100%;
   }